@import url(/styles/nav-webfonts-countries.css);
/* After new toolbar is published, move this next style definition into the navigation.css */
p#site-id.active a.op:hover, div#site-id-wrapper.active p#site-id a.op:hover, p#sitemap-link.active a.op:hover, div#site-explorer.active p#sitemap-link a.op:hover, ul#toolbar-nav li.active a.op:hover, div#multi-language-switch.active p#language-switch a.op:hover {
background-position: 0 -60px;
}
p#site-id a.op {
width: 170px;
background: transparent url("/_resources/1.5/images/icon-toolbar-arrows-sprite.gif") no-repeat 0 0px;
color: #FFF;
float: left;
border: 0;
border-right: 1px solid #999;
border-left: 1px solid #999;
margin-right: -2px;
padding: 0 0px 0 20px;
text-decoration: none;
line-height: 20px;
display: block;
height: 20px;
}
p#site-id a.op .int {
background: transparent url("/_resources/1.5/images/icon-toolbar-world-sprite.gif") no-repeat 0 0px;
padding-bottom: 1px;
padding-left: 33px;
font-size: 12px;
line-height: 20px;
font-family: "SiemensSlab", Arial, sans-serif;
background-position: 0 -30px;
}
p#site-id.active a,
div#site-id-wrapper.active p#site-id a {
color: #333;
background-color: #EEE;
background-position: 0 -60px;
border-right-color: #FFF;
border-bottom: 1px solid #EEE;
border-left-color: #FFF;
}
p#site-id a.op .clicked {
color:#333;
background-color: #EEE;
background-position: 0 -60px;
border-right-color: #FFF;
border-bottom: 1px solid #EEE;
border-left-color: #FFF;
}
p#site-id a.op .clicked .int {
color:#333;
background-color: #EEE;
background-position: 0 -14px;
border-right-color: #FFF;
border-bottom: 1px solid #EEE;
border-left-color: #FFF;
}
p#site-id a:hover {
color:#333;
background-position:0 -60px;
}
p#site-id a.op:active {
color:#333;
background-color: #EEE;
background-position:0 -60px;
border-right-color: #FFF;
border-bottom: 1px solid #EEE;
border-left-color: #FFF;
}
p#site-id a.op:hover .int {
background-position:0 -14px;
}
p#site-id a.op:active .int,
div#site-id-wrapper.active p#site-id a.op .int {
color:#333;
background-color: #EEE;
background-position:0 -14px;
border-right-color: #FFF;
border-bottom: 1px solid #EEE;
border-left-color: #FFF;
}
/**/
p#sitemap-link a {
	width: 97px;
}
p#site-id a.op.clicked, p#site-id a.op.clicked:hover {
background-position: 0 -60px;
}
p#sitemap-link.active a, 
div#site-explorer.active p#sitemap-link a, 
ul#toolbar-nav li.active a, 
div#multi-language-switch.active p#language-switch a {
border-right-color: #FFF;
border-bottom: 1px solid #EEE;
border-left-color: #FFF;
color: #333;
background-color: #EEE;
background-position: 0 -60px;
}
p#sitemap-link a.op {
background: transparent url("/_resources/1.5/images/icon-toolbar-arrows-sprite.gif") no-repeat 0 0px;
padding-bottom: 1px;
padding-left: 20px;
color:#FFF;
}
p#sitemap-link a.op .int {
padding-bottom: 1px;
padding-left: 3px;
font-size: 12px;
line-height: 20px;
font-family: "SiemensSlab", Arial, sans-serif;
}
p#sitemap-link a.op:hover {
color:#333;
background-position:0 -60px;
}
p#sitemap-link a.op:hover .int {
color:#333;
}
p#sitemap-link a.op:active {
color:#333;
background-color: #EEE;
background-position:0 -60px;
border-right-color: #FFF;
border-bottom: 1px solid #EEE;
border-left-color: #FFF;
}
p#sitemap-link a.op:active .int {
color:#333;
background-color: #EEE;
border-right-color: #FFF;
border-bottom: 1px solid #EEE;
border-left-color: #FFF;
}
/**/
#toolbar-nav a.op {
width: 180px;
background: transparent url("/_resources/1.5/images/icon-toolbar-arrows-sprite.gif") no-repeat 0 0px;
padding-bottom: 1px;
padding-left: 20px;
color:#FFF;
}
#toolbar-nav a.op .int {
padding-bottom: 1px;
padding-left: 3px;
font-size: 12px;
line-height: 20px;
font-family: "SiemensSlab", Arial, sans-serif;
}
#toolbar-nav a.op:hover {
color:#333;
background-position:0 -60px;
}
#toolbar-nav a.op:hover .int {
color:#333;
}
#toolbar-nav a.op:active {
color:#333;
background-color: #EEE;
background-position:0 -60px;
border-right-color: #FFF;
border-bottom: 1px solid #EEE;
border-left-color: #FFF;
}
#toolbar-nav a.op:active .int {
color:#333;
background-color: #EEE;
border-right-color: #FFF;
border-bottom: 1px solid #EEE;
border-left-color: #FFF;
}
